/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


ul {
    margin:0;
    padding-left: 15px;
}

ul li {
    list-style-position: outside;
	margin-bottom: 5px;
}


.header_top, 
.fixed_top_header .top_header {
	padding-top: 7px;
}
.header_top .right {
	margin-top: 3px;
}

.header_top .header-widget a {
	font-family: sans-serif;
}

.side_menu_button > a {
	color:  #38444b;
}

.carousel-inner .slider_content .text .qbutton {
	font-size: 26px;
	padding: 4px 16px;
}

.carousel-control .next_nav,
.carousel-control .prev_nav {
	color: #D4A939;
	border: 2px solid #D4A939;
}
.footer_top {
	padding: 36px 0 26px;
}
.wrapper_inner .footer_top a:hover {
	color: #D4A939 !important;
}

.carousel-control .prev_nav i, 
.carousel-control .next_nav i, 
.ls-nav-prev:after, 
.ls-nav-next:after {
	line-height: 0;
	color: #D4A939;
}

.carousel-control .prev_nav:hover i, 
.carousel-control .next_nav:hover i, 
.ls-nav-prev:hover:after, 
.ls-nav-next:hover:after {
	color: #D4A939;
}


.carousel-inner .slider_content .text .qbutton {
	opacity: 0.8;
}

.carousel-inner .slider_content .text .qbutton {
	border: none;
}
.header_bottom_right_widget_holder ul {
	list-style: none;
	float: right;
	width: 100%;
	color: #6ABDD9;
	font-family: 'Opensans', sans-serif;
	font-size: 26px;
}
.imd-phno,
.imd-social-icon-wrap {
	float: right;
}
.imd-social-icon-wrap .fa-phone {
	color: #D4A939;
	margin-right: 10px;
}
.imd-phno {
	color: #6ABDD9;
}

.header_inner_right {
	position: absolute;
	right: 0;
}
.top-social-link-mobile li {
	float: right;
}

aside.sidebar ul {
	padding-left: 0;
}

aside.sidebar ul li {
	list-style: none;
}

aside.sidebar .header_bottom_center_widget {
	margin-bottom: 20px;
}

.footer_top .footer_col1 {
	margin-top: 23px;
}


@media only screen and (min-width: 1200px) {
	.header_top {
		height: 40px;
	}
	.h-call {
		margin-top: 20px !important;
	}
	.container nav.main_menu.drop_down.left {
		top: 160px;
		top: 180px;
		position: relative;
		left: 0 !important;
	}

	nav.main_menu ul li.first a {
		padding-left: 0;
	}
	nav.main_menu > ul > li > a {
		line-height: 63px;
	}
	.header_inner_right {
		
	}
	.header_inner_right .side_menu_button {
		height: 70px;
		top: 174px;
	    position: absolute;
	    right: 5px;
	    top: 195px;
	}
	header:not(.sticky):not(.scrolled) .header_bottom {
		background: url(img/gold_line.png) 0 160px repeat-x;
		background: url(img/gold_line.png) 0 180px repeat-x;
		height: 223px;
		height: 243px;
	}
	.content {
		border-top: 1px solid #d4a939;
	}
	.carousel-control .next_nav,
	.carousel-control .prev_nav {
		margin-top: 0 !important;
		top: 44%;
		padding-top: 2px;
	}
	.fa-angle-left:before {
		margin-right: 4px;
	}
	.fa-angle-right:before {
		margin-left: 4px;
	}
	.carousel-control {
		width: 18%;
	}

}
@media only screen and (min-width: 1000px) and (max-width: 1200px) {	
	nav.main_menu.left {
		margin-top: 173px;
		position: static;
	}
	nav.main_menu ul li.last a,
	nav.main_menu ul li.first a {
		padding-left: 0;
	}
	nav.main_menu > ul > li > a {
		line-height: 60px;
	}
	.carousel-control .next_nav,
	.carousel-control .prev_nav {
		margin-top: 0 !important;
		top: 44%;
	}
	.fa-angle-left:before {
		margin-right: 4px;
	}
	.fa-angle-right:before {
		margin-left: 4px;
	}
	nav.main_menu ul li ul li a,
	nav.main_menu ul li a {
		font-size: 13px !important;
		padding: 0 9px;
	}
	.side_menu_button {
		position: absolute;
		right: 0;
		top: 189px;
	}
	.header_bottom_right_widget_holder {
		padding-right: 0;
	}
	header:not(.sticky):not(.scrolled) .header_bottom {
		background: url(img/gold_line.png) 0 175px repeat-x;
	}
}
@media only screen and (min-width: 790px) and (max-width: 1000px) {	
	.header_bottom_right_widget_holder {
		position: absolute;
		right: 30px;
		width: 300px;
	}
	.logo_wrapper {
		left: 36%;
	}
	.header_bottom_right_widget_holder ul li,
	.h-call {
		font-size: 15px !important;
		margin-bottom: 0 !important;
	}
	.h-call {margin-top: 5px !important;}
	.h-address {
		font-size: 14px !important;
		line-height: 18px;
	}
	.header_bottom_right_widget_holder ul {
		font-size: 16px !important;
		line-height: 16px;
	}
}


@media only screen and (max-width: 790px) {
	.header_bottom_right_widget_holder {
		display: block;
	    position: relative;
	    width: 100%;
	    top: 87px;
	    top: -12px;
	    
	}
	/*.header_inner_right */
	.side_menu_button_wrapper {
		width: 100%;
	}
	
	.header_bottom_right_widget_holder ul li,
	.h-call {
		font-size: 15px !important;
		margin-bottom: 0 !important;
	}
	.h-call {margin-top: 5px !important;}
	.h-address {
		font-size: 14px !important;
		line-height: 18px;
	}
	.header_bottom_right_widget_holder ul {
		font-size: 16px !important;
		line-height: 16px;
		float: none;
		display: inline-block;
	}
	
	header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
		/*height: 200px;*/
	}
	
	.side_menu_button {
		position: absolute;
		top: 36px;
		right: 0;
	}
	.h-call {
		text-align: center !important;
	}
	.header_bottom_right_widget_holder ul.imd-social-menu {
		display: inline-block;
		float: none;	
	}
	.header_bottom_right_widget_holder ul {
		width: auto;
		padding-left: 0;
	}
	
	.wrap-icons,
	.wrap-phone {
		width: 100%;
		display: inline-block;
		text-align: center;
	}
	.h-address {
		text-align: center !important;
	}
	.header_inner_right {
		left: 20px;
	}
	
	nav.mobile_menu {
		/* top: 100px; */
	}
	
	.q_logo a, .q_logo img {
		height: 45px !important;
	}
	
	.header_inner {
		padding-top: 90px;
	}
}

@media only screen and (max-width: 1000px) {
	
	.side_menu_button > a, 
	.mobile_menu_button span, 
	.fixed_top_header .side_menu_button > a, 
	.fixed_top_header .popup_menu .line, 
	.fixed_top_header .mobile_menu_button span {
		color: #38444b;
	}
}

